Subject: Re: We will mail 4 U
From: [email-masked] (Paul Garceau)

27 Nov 1997 02:49:09 -0800
Message-ID: <[email-masked]>
References: [email-masked] (Paul Garceau)
Reply-To: [email-masked]
To: [email-masked], [email-masked]

Hi Everyone,

	I'm not sure what the policy is on the gnu-win32 mailing list for UCE or 
spam.  At any rate, given the intelligence and power of those who 
regularly reply to this list, it seems that there ought to be something we 
can do about the following garbage (uce) which was sent to the gnu-win32 
mailing list noted (in brief) below.

	Perhaps the Cygnus, the owner of the list, can delete the email address 
used below from the access list.

	I'm glad I kept Spamhate around.

On 24 Nov 10 at 10:28, the Illustrious [email-masked] wrote:

> 
> LET US DO YOUR BULK MAILINGS!!!
> 
> ..$250 PER MILLION

> To have your name removed, call our processing office.
> Any negative responses will be dealt with accordingly.
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

Chronicles of Aurum: Book I
      A Journey Into the Fantastic
http://www.submergedsoftware.com/
ICQ#977283
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".